uuid: 46844335-b18f-40c5-9011-76798c093333
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_medium
field_name: field_artwork_medium
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
